<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,175">
    <Font name="Microsoft YaHei" size="14" bold="false" italic="false" indexfont="DefaultFont" default="true"/>
	<Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="font_yahei_12"/>
	<Font name="Microsoft YaHei" size="16" bold="false" italic="false" indexfont="font_yahei_16"/>
	<!--背景-->
	<VerticalLayout style="popwnd_bk_style" >
	    <HorizontalLayout height="24">
		    <Control width="34" height="18" padding="8,6,0,0" bkimage="file='commonres/logo.svg' align='center,34,11'"/>
			<Label text="爱奇艺" align="left" width="50" padding="6,5,0,0" textcolor ="batchdownload_toast_subtitle" />
			<Control />
			<Button name="close_btn" style="close_style" padding="0,12,12,0" width="12" height="12" />
		</HorizontalLayout>
		<HorizontalLayout height="50" padding="40,36,20,0" >
			<Control name="download_success" width="44" height="44" bkimage="file='commonres/success_tip.svg' align='center,44,44' "/>
			<Control name="download_warnning" width="44" height="44" bkimage="file='commonres/warnning.svg' align='center,44,44' " visible="false" />
			<VerticalLayout padding="14,0,0,0" >
			    <Label name="download_tip" text="下载完成" padding="0,2,0,5" height="18" align="left" textcolor ="batchdownload_toast_title" indexfont="font_yahei_16"/>
				<Label name="download_subtip" text="《》等11个视频下载完成" align="left" endellipsis="true" indexfont="font_yahei_12" textcolor ="batchdownload_toast_subtitle" />
			</VerticalLayout>
		</HorizontalLayout>
		<HorizontalLayout height="24" padding="0,27,20,0">
		    <CheckBox name="download_check" style="checkbox_style" padding="175,3,0,0" text="不再提示" width="80" textpadding="18,-1,0,0"  />
			<Control />
			<Button name="download_btn" text="查看列表" width="60" height="20" textcolor="userinfo_green_btn_normal" hottextcolor="userinfo_green_btn_hover" pushedtextcolor="userinfo_green_btn_pushed" />
		</HorizontalLayout>
    </VerticalLayout>

</Window>